/*
Now do the site specific styles
*/

html, body {
	height: 100%;
	margin: 0px;
}

/* Customise the colours */

body {
	background-color: #d8d8d1;
	background-repeat: no-repeat;
	background-position: 50% 0;
	min-width: 1000px;
}

body, p, td, ol, ul, li, dl, dt, dd, blockquote, h1, h2, h3, h4, div {
	color: #636466;
	font-size: 13px;
	-webkit-text-size-adjust: none;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Arial, Helvetica, Geneva sans-serif;
}

h1, h2 {
	color: #cf9650;
}

h3, h4 {
	color: #636466;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

blockquote {
	font-style: italic;
}

hr {
	color: transparent;
	background: transparent;
	border-style: none;
	border-bottom: 1px solid #c3c3c3;
	width: 100%;
}

a {
	color: #636466;
	text-decoration: underline;
}

a:hover, a.current:hover {
	color: #cf9650;
	text-decoration: underline;
}

a.current {
	color: #cf9650;
}

.highlight {
	color: #FF33FF;
}

input, select, textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #f2f2f2;
	border-width: 1px;
	border-style: solid;
	border-color: #d8d6d3 #d8d6d3 #403c30 #a7a7a7;
	color: #1B1C20;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), color-stop(0.2, #f2f2f2), to(#ddddde));
   background-image: -webkit-linear-gradient(top, #f2f2f2 20%, #ddddde);
   background-image:    -moz-linear-gradient(top, #f2f2f2 20%, #ddddde);
   background-image:     -ms-linear-gradient(top, #f2f2f2 20%, #ddddde);
   background-image:      -o-linear-gradient(top, #f2f2f2 20%, #ddddde);
   background-image:         linear-gradient(top, #f2f2f2 20%, #ddddde);
}

select {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.5, #ddddde), to(#ffffff));
   background-image: -webkit-linear-gradient(top, #ffffff 20%, #ddddde 50%, #ffffff);
   background-image:    -moz-linear-gradient(top, #ffffff 20%, #ddddde 50%, #ffffff);
   background-image:     -ms-linear-gradient(top, #ffffff 20%, #ddddde 50%, #ffffff);
   background-image:      -o-linear-gradient(top, #ffffff 20%, #ddddde 50%, #ffffff);
   background-image:         linear-gradient(top, #ffffff 20%, #ddddde 50%, #ffffff);
}

input.button, input[type="button"], input[type="submit"], input[type="reset"] {
	background: #cf9650;
	color: #ffffff;
	-moz-box-shadow: 0px 0px 2px #111;
	-webkit-box-shadow: 0px 0px 2px #111;
	box-shadow: 0px 0px 2px #111;
	border: 1px solid #403c30;
	cursor: pointer;
	font-weight: normal;
}

select + input[type="hidden"] + input[type="submit"] {
	margin-left: 10px;
}

table.form tr {
	height: 2em;
}

div.form {
	width: 100%;
	margin-top: 25px;
}

table.form td.tdl {
	width: 75px;
	white-space: nowrap;
}

/* Page layout styles */

#str-Content {
	background: #ffffff;
	min-height: 400px;
}

#str-Container {
	background: #ffffff;
}

.str-SectionSplash #str-Content {
	background: url('/images/main/bg/carousel-grad.jpg') repeat-x;
}

.str-CentralContainer {
	clear: both;
	margin: auto;
	position: relative;
	width: 960px;
}

#str-Content .str-CentralContainer {
	padding: 60px 0px;
}

.str-ColumnContainer {
	clear: both;
	overflow: hidden;
}

.str-ColumnLarge {
	float: left;
	width: 750px;
}

.str-ColumnLeft {
	float: left;
	margin-right: 23px;
	width: 187px;
}

.str-ColumnMiddle {
	float: left;
	margin-right: 23px;
	width: 540px;
}

.str-ColumnRight {
	float: right;
	width: 187px;
}

.str-GreyPanel {
	background: #ddddd6;
	padding: 15px;
	width: 160px;
}

.str-GreyPanel p {
	font-size: 12px;
}

.str-OrangeHeader {
	background: #cf9650;
	line-height: 35px;
	height: 35px;
	margin-bottom: 1px;
	padding: 0px 15px;
	width: 160px;
}

.str-OrangeHeader h2, .str-OrangeHeader h3, .str-OrangeHeader h4, .str-OrangeHeader p {
	color: #ffffff;
}

/* Custom Formatting */

#str-SubTitle {
	position: absolute;
}

#str-SubTitle p {
	color: #ffffff;
	font-size: 12px;
	line-height: 30px;
	text-transform: uppercase;
}

/* Header */

#str-HeaderBase {
	background: #cf9650;
	height: 30px;
	width: 100%;
}

#str-HeaderMid {
	background: #000000;
	border-bottom: 1px solid #ffffff;
	height: 166px;
	position: relative;
	width: 100%;
}

#str-HeaderSub {
	background: #000000;
	overflow: hidden;
	width: 100%;
}

#str-HeaderSubHome {
	background: url('/images/main/bg/home.jpg') 50% 0% no-repeat;
	height: 400px;
	overflow: hidden;
	width: 100%;
}

#str-HeaderGraphic {
	background: #ffffff;
	height: 200px;
	left: 50%;
	margin-left: -640px;
	position: relative;
	width: 1280px;
}

#str-HeaderGraphicOverlay {
	position: absolute;
	top: 0px;
}

#str-HeaderGraphic h1 {
	position: absolute;
	right: 160px;
	top: 115px;
	z-index: 10;
	font-family: "Humanst521 Lt BT", Arial, Helvetica, Geneva, sans-serif;
	font-size: 35px;
	font-weight: normal;
	color: #fac685;
	text-shadow: 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;
}

/* Menu */

.str-MenuItem a {
	color: #cbbd9f;
	text-decoration: none;
}

.str-MenuItem a:hover {
	color: #ffffff;
}

.str-MenuItem a:link.current, .str-MenuItem a:visited.current, .str-MenuItem a:active.current, .str-MenuItem a:hover.current {
	color: #ffffff;
	text-decoration: none;
}

#str-MenuBar {
	position: absolute;
	right: 0;
}

#str-MenuContainer {
	clear: both;
	overflow: hidden;
}

#str-MenuContainer .str-MenuLeft, #str-MenuContainer .str-MenuRight {
	float: left;
	padding-left: 15px;
	padding-top: 20px;
}

.str-MenuLeft {
	border-left: 1px solid #ddddd6;
	border-right: 1px solid #ddddd6;
	padding-right: 15px;
}

#str-DedalusLogo {
	float: left;
	position: relative;
	height: 166px;
	width: 195px;
}

#str-DedalusLogo img {
	position: absolute;
	display: block;
	top: 13px;
	left: 21px;
}

#str-Shoes {
	position: absolute;
	right: -20px;
	top: 97px;
}

#str-Telephone {
	position: absolute;
	right: 0px;
}

/* Search Box */

#str-SearchBox {
	position: absolute;
	left: 500px;
}

#str-SearchBox div {
	color: #000000;
	font-weight: 500;
}

#str-SearchBox input {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #ffffff;
	border-radius: 3px;
	border: 1px solid #a7a7a7;
}

#str-SearchBox .button {
	-moz-box-shadow: 0px 0px 2px #111;
	-webkit-box-shadow: 0px 0px 2px #111;
	background: #000000;
	border: none;
	box-shadow: 0px 0px 2px #111;
	color: #ffffff;
	cursor: pointer;
	margin-left: 5px;
}

/* Footer  */

#str-Footer {
	background: url("/images/main/bottom-grad.jpg") repeat-x;
	color: #ffffff;
	position: relative;
	min-height: 133px;
}

#str-Footer .str-CentralContainer {
	padding-top: 10px;
}

#str-Footer p {
	color: #ffffff;
	font-size: 10px;
}

#str-Footer a {
	color: #ffffff;
	text-decoration: underline;
}

#str-Footer a:hover {
	color: #cf9650;
}

#str-Footer p.str-SocialFooter {
	font-size: 13px;
}

#str-ArtsLogo {
	height: 60px;
	position: absolute;
	right: 13px;
	top: 15px;
	width: 250px;
}

/* Page Content Style comes now */

/* Books pages */

#str-BookFilter {
	position: relative;
	top: -31px;
	margin-bottom: -31px;
	overflow: hidden;
}

#str-BookFilter select {
	font-size: 12px;
}

#str-BookFilter h2 {
	float: left;
	margin-top: 31px;
	margin-bottom: 0;
	font-size: 16px;
	color: #000000;
}

#str-BookFilter h2 a {
	color: #cf9650;
	text-decoration: none;
}

#str-BookFilter h2 a.current {
	color: #000000;
}

#str-BookFilter h2 a:hover {
	color: #cf9650;
	text-decoration: underline;
}

#str-BookFilter #str-BookFilterDropdowns {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 550px;
}

#str-BookFilter #str-BookTitleSelect, #str-BookFilter #str-BookCategorySelect, #str-BookFilter #str-BookPeopleSelect {
	float: right;
	max-height: 20px;
}

#str-BookFilter select {
	margin: 0;
}

#str-BookFilter #str-BookTitleSelect {
	margin-bottom: 10px;
}

#str-BookFilter #str-BookPeopleSelect {
	margin-right: 15px;
}

div.str-BookRow {
	overflow: hidden;
}

div.str-BookItem {
	position: relative;
	float: left;
	width: 310px;
	margin-right: 15px;
	min-height: 220px;
}

div.str-BookItemLast {
	margin-right: 0px;
}

div.str-BookItem .nav {
	font-size: 10px;
}

div.str-BookItem .str-BookItemImage {
	float: left;
	width: 139px;
	text-align: center;
}

div.str-BookItem .str-BookItemInfo {
	position: relative;
	margin-left: 153px;
	min-height: 205px;
}

div.str-BookItem .str-BookItemInfo h3 a {
	color: #cf9650;
	text-decoration: underline;
	margin-bottom: 15px;
}

div.str-BookItemOOP .str-BookItemInfo h3 a, p.str-BookItemOOP {
	color: red;
}

div.str-BookItem .str-BookItemInfo h3 a:hover {
	color: #000000;
}

div.str-BookItem .str-BookItemInfo p.str-BookPeople {
	font-size: 12px;
	margin-bottom: 0;
}

div.str-BookItem .str-BookItemInfo p.str-BookDetails {
	margin-top: 1em;
}

hr.str-BookRowDivide {
	margin: 20px auto;
}

h2.str-BookTitle a {
	color: #cf9650;
}

h2.str-BookTitle a:hover {
	color: #636466
}

h3.str-BookPeople {
	font-weight: normal;
}

p.str-BookPeople {
	font-size: 12px;
}

.str-BookPeople a {
	font-weight: bold;
}

span.str-BookPeopleElement {
	white-space: nowrap;
}

.str-BookLinkBar {
	position: relative;
	width: 187px;
	height: 33px;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	margin-bottom: 6px;
}

.str-BookLinkBar.str-BookItemBuy {
	position: absolute;
	bottom: 0;
	width: 120px;
	height: 27px;
	font-size: 10.5px;
	font-weight: normal;
	line-height: 12px;
	text-transform: uppercase;
	margin: 0;
}

.str-BookLinkBarBuy {
	font-size: 13px;
	line-height: 15px;
}

.str-BookLinkBarBuy strong {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-color: #000000;
	border-right: 1px solid #ffffff;
	padding-top: 9px;
	width: 38px;
	height: 24px;
	text-align: center;
	text-transform: uppercase;
}

.str-BookLinkBar img {
	position: absolute;
}

.str-BookLinkBar img.str-BookLinkBarImgBook {
	top: 5px;
	right: 8px;
}

.str-BookLinkBar img.str-BookLinkBarImgAudio {
	top: 4px;
	right: 13px;
}

.str-BookLinkBar img.str-BookLinkBarImgDownload {
	top: 5px;
	right: 9px;
}

.str-BookLinkBar img.str-BookLinkBarImgDVD {
	top: 3px;
	right: 3px;
}

.str-BookLinkBar img.str-BookLinkBarImgEbook {
	top: 2px;
	right: 9px;
}

.str-BookLinkBar img.str-BookLinkBarImgReviews {
	top: 4px;
	right: 8px;
}

.str-BookLinkBar img.str-BookLinkBarImgVideo {
	top: 4px;
	right: 5px;
}

.str-BookLinkBar img.str-BookLinkBarImgTrolley {
	top: 3px;
	right: 2px;
}

.str-BookCover {
	text-align: center;
	margin-bottom: 15px;
}

.str-BookCover img {
	display: block;
}

.str-BookLinkBarBlack img {
   -moz-opacity: 0.6;
	opacity: 0.6;
   filter: alpha(opacity=60);
}

.str-BookLinkBar a {
	display: block;
	background-color: #000000;
	color: #cf9650;
	text-decoration: none;
	padding: 9px 0 0 10px;
	height: 24px;
}

.str-BookLinkBarBuy a {
	background-color: #cf9650;
	color: #ffffff;
	padding-left: 44px;
}

.str-BookItemBuy a {
	background-color: #cf9650;
	color: #ffffff;
	padding: 7px 0 0 8px;
	height: 20px;
}

.str-BookLinkBar a:hover {
	text-decoration: underline;
}

.str-BookLinkBarGrey {
	margin-top: 15px;
}

.str-BookLinkBarGrey a {
	background-color: #ddddd6;
	color: #8d8d8f;
}

#str-BookVideo {
	width: 540px;
	height: 300px;
	overflow: hidden;
	margin-bottom: 1em;
}

#str-BookAudio, a#str-BookAudioPlayer {
	display: block;
	width: 540px;
	height: 30px;
}

#str-BookAudio {
	margin-bottom: 1em;
}

blockquote.str-BookReview {
	margin-left: 0;
	margin-right: 0;
	font-style: normal;
	border-bottom: 1px solid #c3c3c3;
}

blockquote.str-BookReviewLast {
	border: none;
}

blockquote.str-BookReview p.author {
	font-size: 11px;
	font-weight: bold;
}

div.str-BookAuthorImage {
	float: left;
	margin: 3px 13px 2px 0;
}

div.str-BookAuthorImage img {
	display: block;
}

blockquote.str-BookAppeal {
	margin-left: 0;
	margin-right: 0;
}

/* News page */

.str-NewseventsCont {
	overflow: hidden;
	border-bottom: 1px solid #c3c3c3;
	padding-bottom: 1em;
	margin-bottom: 1.8em;
}

.str-NewseventsContLast {
	border: none;
}

.str-NewseventsCont h2 {
	margin-top: 0;
}

.str-NewseventsImage {
	float: left;
	width: 187px;
	text-align: center;
}

.str-NewseventsImage img {
	display: block;
}

.str-NewseventsText {
	float: right;
	width: 540px;
}

#str-Container.str-SectionAdmin .str-NewseventsText {
	width: 750px;
}

/* Author pages */

#str-AuthorList {
	overflow: hidden;
}

.str-AuthorListItem {
	float: left;
	width: 306px;
	margin-right: 18px;
	margin-bottom: 5px;
}

.str-AuthorListItemLast {
	margin-right: 0;
}

.str-AuthorListCopy {
	padding-right: 7px;
	height: 105px;
}

.str-AuthorListCopy h3 a {
	color: #cf9650;
	text-decoration: underline;
	margin-bottom: 15px;
	margin-top: 0;
}

.str-AuthorListCopy h3 a:hover {
	color: #000000;
}

.str-AuthorListCopy p, .str-AuthorListAdmin {
	font-size: 11px;
	line-height: 13px;
}

.str-AuthorListAdmin {
	text-align: left;
}

div.str-AuthorPublications {
	padding: 6px 0 7px 14px;
	font-size: 18px;
	color: #ffffff;
	line-height: 20px;
	background: #cf9650;
	border-bottom: 1px solid #ffffff;
}

.str-GreyPanel p.str-AuthorBookLink {
	font-size: 12px;
}

.str-GreyPanel p.str-AuthorBookLink a {
	color: #231f20;
	text-decoration: none;
}

.str-GreyPanel p.str-AuthorBookOOP a {
	color: red;
}

.str-GreyPanel p.str-AuthorBookLink a:hover {
	text-decoration: underline;
}

/* Admin Forms */

#frm-WYSIWYGContent tr#tbd-WysiwygText td {
	padding: 0;
}

/* Friends of Dedalus feedback form */

#str-ContactForm {
	position: relative;
   overflow: visible;
	width: 500px;
   margin: 0 0 1em 0;
}

#str-ContactForm p {
	font-weight: bold;
   margin: 0 0 7px 0;
}

#str-ContactForm input.frm-Text, #str-ContactForm textarea {
	width: 100%;
}

#str-ContactForm textarea {
   height: 105px;
}

div.str-ContactFormItem {
   overflow: hidden;
}

div.str-ContactFormItem .str-ContactFormLabel {
   float: left;
   width: 142px;
   padding-top: 1px;
}

div.str-ContactFormItemWrap .str-ContactFormLabel {
	float: none;
	width: auto;
}

div.str-ContactFormItem .str-ContactFormInput {
   float: left;
   width: 350px;
}

div.str-ContactFormItem .str-ContactFormInput img.captcha {
   margin-top: 5px;
}

.str-ContactFormButton p {
   text-align: right;
}

.str-ContactFormButton input {
   padding: 2px 20px 2px 20px;
	margin: 0;
	font-size: 14px;
}

/* Admin area forms */

#str-Container.str-SectionAdmin div.form table, #str-Container.str-SectionAdmin div.form textarea {
	width: 100%;
}

#frm-BookAdmin textarea, #frm-AudioAdmin textarea, #frm-VideoAdmin textarea, #frm-ReviewAdmin textarea, #frm-PeopleAdmin textarea {
	height: 64px;
}

#frm-ReviewAdmin #tbd-PressquotesSource textarea {
	height: 32px;
}

#frm-ChapterAdmin textarea, #frm-NewsAdmin textarea {
	height: 128px;
}

#frm-ContentAdmin textarea {
	height: 384px;
}

#tbd-CatalogNo textarea {
	width: 200px;
}

#tbd-CatalogRRP input#CatalogRRP_L, #tbd-CatalogRRP input#CatalogRRP_R {
	width: 16px;
}

#tbd-CatalogPages input {
	width: 36px;
}

#tbd-PeopleForename input, #tbd-PeopleSurname input {
	width: 120px;
}
